{
  "parent": "overly_realistic:advancements/stone_age/not_a_cauldron",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with a ",
      "color": "#6e94b8",
      "extra": [
        {
          "text": "basket",
          "color": "#96c1e9"
        },
        {
          "text": " while holding an ",
          "color": "#6e94b8"
        },
        {
          "text": "iron bucket",
          "color": "#96c1e9"
        },
        {
          "text": ", ",
          "color": "#6e94b8"
        },
        {
          "text": "wooden bucket",
          "color": "#96c1e9"
        },
        {
          "text": ", ",
          "color": "#6e94b8"
        },
        {
          "text": "waterskin",
          "color": "#96c1e9"
        },
        {
          "text": ", or a ",
          "color": "#6e94b8"
        },
        {
          "text": "glass bottle",
          "color": "#96c1e9"
        },
        {
          "text": ", that is filled with water, to pour it into the ",
          "color": "#6e94b8"
        },
        {
          "text": "basket",
          "color": "#96c1e9"
        },
        {
          "text": "!",
          "color": "#6e94b8"
        },
        {
          "translate": "images.overlyrealistic.the_base_of_life",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0068",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:water_bucket"
    },
    "show_toast": false,
    "title": {
      "text": "The Base of Life",
      "color": "#6e94b8"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}